@charset "utf-8";



/* Old CSS */







#Layer1 {
position:absolute;
width:200px;
height:115px;
z-index:1;
}

img {
border:0;
}

html {
height:100%;
}

body {
	font-family:Arial, Helvetica, Sans Serif, Verdana;
	line-height:130%;
	font-size:12px;
	color:#333;
	margin:0;
	padding:0;
	padding-bottom: 3px;
}


.bodyblk {
font-family:Arial, Helvetica, Sans Serif, Verdana;
line-height:130%;
font-size:11px;
color:#000000;
margin:0;
padding:0;
}

.bodyblk_lh100 {
font-family:Arial, Helvetica, Sans Serif, Verdana;
line-height:100%;
font-size:11px;
color:#000000;
margin:0;
padding:0;
}



.clr {
clear:both;
}

.outline {
border:1px solid #ccc;
background:#fff;
padding:2px;
}

#buttons_outer {
width:635px;
margin-bottom:2px;
margin-right:2px;
float:left;
}

#buttons_inner {
border:1px solid #ccc;
height:21px !important;
}

#pathway_text {
overflow:hidden;
display:block;
height:25px;
line-height:25px !important;
padding-left:4px;
border:1px solid #ccc;
margin-bottom:2px;
}

#pathway_text img {
margin-left:5px;
margin-right:5px;
margin-top:6px;
}

#buttons {
float:left;
width:auto;
margin:0;
padding:0;
}

ul#mainlevel-nav {
list-style:none;
font-size:0.8em;
margin:0;
padding:0;
}

ul#mainlevel-nav li {
background-image:none;
padding-left:0;
padding-right:0;
float:left;
font-size:11px;
line-height:21px;
white-space:nowrap;
border-right:1px solid #ccc;
margin:0;
}

ul#mainlevel-nav li a {
display:block;
padding-left:15px;
padding-right:15px;
text-decoration:none;
color:#333;
background:transparent;
}

#buttons>ul#mainlevel-nav li a {
width:auto;
}

ul#mainlevel-nav li a:hover {
color:#fff;
background:#395219;
}

#search_outer {
float:left;
width:165px;
}

#search_inner {
border:1px solid #ccc;
height:21px !important;
overflow:hidden;
padding:0;
}

#search_inner .inputbox {
border:0;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
}

.inputbox_enquiry {
border:1px solid #83c9eb;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
}

.inputbox_login {
border:1px solid #83c9eb;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
}

.inputbox_news {
border:1px solid #83c9eb;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
margin-bottom:5px;
}


table.content_table {
width:100%;
margin:0;
padding:0;
}

#banner_inner {
float:left;
height:70px;
padding:0;
}

#poweredby_inner {
float:right;
margin-left:0;
height:70px;
padding:0;
}

#right_outer {
margin-left:2px;
width:165px;
}

#right_inner {
float:none !important;
border:1px solid #ccc;
padding:2px;
}

table td.body_outer {
border:1px solid #ccc;
padding:2px;
}

.maintitle {
color:#fff;
font-size:40px;
padding-left:15px;
padding-top:20px;
}

.error {
font-style:italic;
text-transform:uppercase;
color:#ccc;
font-size:14px;
font-weight:700;
padding:5px;
}

.back_button {
float:left;
text-align:center;
font-size:11px;
font-weight:700;
border:3px double #ccc;
width:auto;
background:url(../images/button_bg.png) repeat-x;
line-height:20px;
margin:1px;
padding:0 10px;
}

.pagenav {
text-align:center;
font-size:11px;
font-weight:700;
border:3px double #ccc;
width:auto;
background:url(../images/button_bg.png) repeat-x;
line-height:20px;
margin:1px;
padding:0 10px;
}

.pagenavbar {
margin-right:10px;
float:right;
}

td {
text-align:left;
line-height:120%;

}

.fn-locationname {
font-weight:700;
padding:5px 5px 5px 0;
}

.fn-address {
background-color:transparent;
}

.fn-rowlabel {
float:left;
width:450px;
}

#fn-results-container {
clear:left;
height:1%;
margin:0 10px 0 0;
}

.fn-result {
float:left;
border:0 solid #CCC;
width:180px;
height:180px;
overflow:auto;
font-size:11px;
background:#FFF url(/ziumsystem/profile_bg.gif) no-repeat top left;
margin:0 0 10px 10px;
padding:5px;
}

.css-panelcaption {
color:#000;
background-color:#EEE;
border:1px solid #CCC;
font-weight:700;
margin-bottom:2px;
clear:left;
padding:5px;
}

.body_wt {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:12px;
color:#fff;
padding:0px;
}

.body_wt11px{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:12px;
color:#fff;
padding-bottom:3px;

}

a.footer_wt:link{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#fff;
padding:0;
}

.footer_wt{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#fff;
padding:0;
}

a.footer_wt:visited{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#fff;
padding:0;
}

a.footer_wt:hover{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#fff;
padding:0;
}

.body_wt_indent_italic {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:12px;
color:#fff;
font-style:italic;
padding-left:8px;
margin-left:8px;
}

.body_txt {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:120%;
font-size:13px;
color:#333;
background:#fff;
margin:15px;
padding:0;
}

a:link,a:visited {
color:#035492;
text-decoration:none;
font-weight:700;
}

a:hover {
color:#1186bb;
text-decoration:none;
font-weight:700;
}

table.contentpaneopen fieldset {
border:0;
border-bottom:1px solid #eee;
}

.button {
color:#fff;
font-family:Arial, Hevlvetica, sans-serif;
text-align:center;
font-size:11px;
font-weight:700;
border:1px #ccc;
width:auto;
background:#035481;
line-height:18px !important;
height:26px !important;
margin:1px;
padding:0 5px;
}a.vmbutton:link, a.vmbutton:visited {
color:#fff;
font-family:Arial, Hevlvetica, sans-serif;
text-align:center;
font-size:11px;
font-weight:700;
border:1px #ccc;
width:auto;
background:#a1cfe6;
line-height:18px !important;
height:26px !important;
margin:1px;
padding:5px;
}

a.vmbutton:hover{

color:#000000;

}

.inputbox {
border:solid 1px #ccc;
background-color:#fff;
padding:2px;
}

.contentcolumn {
padding-right:5px;
}

.contentheading {
	height: 30px;
	color: #7ac0e7;
	font-weight: bold;
	font-size: 16px;
	white-space: nowrap;
}

H1 {
color: #7ac0e7;
	font-weight: bold;
	font-size: 16px;
	white-space: nowrap;
}

H2 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 11px;
	color: #333333;
}



.contentheading2 {
height:30px;
color:#333;
font-size:18px;
text-align:center;
}

.contentpagetitle {
font-size:13px;
font-weight:700;
color:#ccc;
text-align:left;
}

table.searchinto {
width:100%;
}

table.moduletable {
width:100%;
margin-bottom:0;
border-spacing:0;
border-collapse:collapse;
padding:0;
}

div.moduletable {
margin-bottom:0;
border:0;
padding:0;
}

table.moduletable td {

font-weight:400;
margin:0;
padding:0;
}

.sectiontableheader {
font-weight:700;
background:#f0f0f0;
padding:4px;
}

div.moduletablerotating_images {
border:1px solid #d27328;
margin-top:2px;
}

.table_bluelt:link {
text-align:left;
color:#333;
padding-left:4px;
height:21px;
line-height:21px;
font-size:12px;
background-color:#2c678d;
margin:2px;
}

.navitems_lt:hover {
color:#666;
}

.table_blue:link {
text-align:left;
color:#fff;
padding-left:4px;
height:21px;
line-height:21px;
font-size:12px;
background-color:#2c678d;
margin:2px;
}

.sectiontableentry1 {
background-color:#fff;
}

.sectiontableentry2 {
background-color:#f9f9f9;
}

.small {
color:#333;
font-size:11px;
}

.createdate {
height:15px;
padding-bottom:10px;
color:#999;
font-size:11px;
}

.modifydate {
height:15px;
padding-top:10px;
color:#999;
font-size:11px;
}

table.contenttoc {
border:1px solid #ccc;
margin-left:2px;
margin-bottom:2px;
padding:2px;
}

table.contenttoc th {
background:url(../images/subhead_bg.png) repeat-x;
color:#666;
text-align:left;
padding-top:2px;
padding-left:4px;
height:21px;
font-weight:700;
font-size:10px;
text-transform:uppercase;
}

a.mainlevel:link,a.mainlevel:visited {
display:block;
vertical-align:middle;
font-size:11px;
font-weight:700;
color:#247f9c;
text-align:left;
padding-top:5px;
padding-left:14px;
height:20px !important;
width:200px;
text-decoration:none;
border-bottom:1px solid #ffffff;
}

a.mainlevel:hover {
text-decoration:none;
color:#fff;
background-color:#31a2c0;
}

a.mainlevel#active_menu {
color:#fff;
font-weight:700;
background-color:#31a2c0;
}

a.sublevel:link,a.sublevel:visited {
padding-left:1px;
vertical-align:middle;
font-size:11px;
font-weight:700;
color:#395219;
text-align:left;
}

a.sublevel:hover {
color:#900;
text-decoration:none;
}

a.sublevel#active_menu {
color:#333;
}

.homeimagebg {
background:url(../images/backgrounds_home.jpg) no-repeat;
background-color:#f19b4f;
}

.purpleimagebg {
background:url(../images/purple_05_bg.gif) repeat-x;
background-color:#800579;
}

.redimagebg {
background:url(../images/contactbg_14v2.jpg) repeat-x;
background-color:#8f110c;
}

.blueimagebg {
background:url(../images/shadow.png) repeat-x;
}

.greenimagebg {
background:url(../images/green_bg.jpg) repeat-x;
background-color:#036B06;
}

.greyimagebg {
background:url(../images/grey_bg.jpg) repeat-x;
background-color:#4e6378;
}

.whatsonimagebg {
background:url(../images/backgrounds_whatson.jpg) no-repeat;
background-color:#f19b4f;
}

.functionsimagebg {
background:url(../images/backgrounds_functions.jpg) no-repeat;
background-color:#f19b4f;
}

.highlight {
background-color:#FF0;
color:Blue;
padding:0;
}

.code {
background-color:#ddd;
border:1px solid #bbb;
}

div.mosimage {
border:1px solid #ccc;
}

.mosimage {
border:1px solid #ccc;
margin:5px;
}

.mosimage_caption {
margin-top:2px;
background:#efefef;
color:#666;
font-size:10px;
border-top:1px solid #ccc;
padding:1px 2px;
}

span.article_seperator {
display:block;
height:1.5em;
}

.yellowhd {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:20px;
color:#d17328;
padding:0;
}

.redhd {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:20px;
color:#035481;
padding:0;
}

.redhdRow1 {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:20px;
color:#035481;
float:left;
width:450px;
padding:0;
}

.redhdRow2 {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:20px;
color:#035481;
float:left;
width:130px;
padding:0;
}

.redhdbig {
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:28px;
color:#035481;
padding:0;
}

.Whatson_wt {
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:13px;
color:#fff;
font-weight:700;
}

.Whatson_orange {
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:13px;
color:#d17328;
font-weight:700;
}

.whatson_descriptiontext {
font-size:13px;
font-weight:700;
font-family:Arial, Helvetica, Sans Serif;
background-color:#F5C599;
color:#035481;
padding:3px;
}


.prices_indent1 {
float:left;
width:400px;
}

.boatdives_indent {
float:left;
width:300px;
}

.body_subhd_blue {
font-size:13px;
font-weight:700;
font-family:Arial, Helvetica, Sans Serif;
color:#035481;
}

.body_subhd_orange {
font-size:13px;
font-weight:700;
font-family:Arial, Helvetica, Sans Serif;
color:#f68f1e;
}

.body_normal_bold_orange {
font-weight:700;
color:#f68f1e;
}

.outline_red {
display:block;
border:1px solid #f68f1e;
background:#f7d8b6;
vertical-align:middle;
font-size:11px;
color:#000;
text-align:left;
width:98%;
text-decoration:none;
padding:4px;
}

.outline_blue {
	display:block;
	border:1px solid #035481;
	background:#c7ebff;
	vertical-align:middle;
	font-size:11px;
	color:#000;
	text-align:left;
	width:95%;
	text-decoration:none;
	padding:4px;
}

.outline_blue_headings {
display:block;
font-weight:700;
border:1px solid #035481;
background:#c7ebff;
vertical-align:middle;
font-size:12px;
color:#000;
text-align:left;
width:98%;
text-decoration:none;
padding:4px;
}

.outline_blue_lt {
display:block;
border:1px solid #035481;
background:#ecf6fc;
vertical-align:middle;
font-size:11px;
color:#000;
text-align:left;
width:98%;
text-decoration:none;
padding:4px;
}

table.blue_table {
width:98%;
border:1px solid #035481;
background:#ecf6fc;
padding:4px;
}

a.specialty_menu:hover {
color:#ecf6fc;
text-decoration:none;
}

#search_inner form,table.content_table td {
margin:0;
padding:0;
}

.user1_inner,.user2_inner {
border:1px solid #ccc;
float:none !important;
margin:0;
padding:2px;
}

ul,ul ul {

list-style:square;

margin-left:10px;

padding-left:10px;

}

ol,ol li {
	list-style:decimal;
	margin-left:10px;
	padding-left:10px;
}


li,li li {
	/*padding-left:0px;*/
padding-top:0;
	background-repeat:no-repeat;
	list-style:square;
	padding-bottom: 6px;
	line-height: 13px;
}

.fn-rank,table.searchintro td {
font-weight:700;
}

.fn-features,.fn-manager {
margin-top:5px;
margin-bottom:5px;
}

.fn-rowlabel2,.prices_indent2 {
float:left;
width:130px;
}

table.contentpaneopen,table.contentpane {
width:100%;
border-collapse:collapse;
border-spacing:0;
margin:0;
padding:0;
}

table.contentpaneopen td.componentheading,table.contentpane td.componentheading {
border-collapse:collapse;
border-spacing:0;
margin:0;
padding:0;
}

table.contentpane td,form {
margin:0;
padding:0;
}

.componentheading,table.moduletable th,div.moduletable h3 {
background:url(../images/subhead_bg.jpg) repeat-x;
color:#ccc;
text-align:left;
padding-left:4px;
height:21px;
line-height:21px;
font-weight:700;
font-size:10px;
text-transform:uppercase;
margin:3px 0 0;
}

table.pollstableborder td,table.contenttoc td {
padding:2px;
}

.table_bluelt,.table_blueltlinks {
text-align:left;
color:#333;
padding-left:4px;
height:21px;
line-height:21px;
font-size:12px;
background-color:#b8d0ee;
margin:2px;
}


.table_greenlt,.table_greenltlinks {
text-align:left;
color:#333;
padding-left:4px;
height:21px;
line-height:16px;
font-size:12px;
background-color:#a4db82;
margin:2px;
}

.table_blueltlinks:hover,a.table_blueltlinks:link {
background-color:#ccc;
color:#333;
}

.navitems_lt:link,.navitems_lt:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
text-decoration:none;
font-weight:700;
}

.table_blue,.table_bluelinks {
text-align:left;
color:#fff;
padding-left:4px;
height:21px;
line-height:21px;
font-size:12px;
background-color:#ea9d55;
margin:2px;
}

.table_bluelinks:hover,a.table_bluelinks:link {
background-color:#2c678d;
color:#fff;
}

.navitems:link,.navitems:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ccc;
text-decoration:none;
font-weight:700;
}

.navitems:hover,a.mainlevel#active_menu:hover {
color:#fff;
background-color:#31a2c0;
}

.moreinfo,a.moreinfo:hover,a.moreinfo:link a.moreinfo:visited {
font-weight:700;
font-family:Arial, Helvetica, Sans Serif;
background-color:#BA001C;
color:#fff;
}

.specialty_menu,a.specialty_menu:visited,a.specialty_menu:link {display:block;background:#72a2c0;vertical-align:middle;font-size:11px;color:#fff;text-align:left;width:auto;text-decoration:none;float:left;margin-left:2px;margin-bottom:2px;white-space:nowrap;text-transform:lowercase;padding:2px;
}

a.whitelinks,a.whitelinks:link,a.whitelinks:visited {
color:#ccc;
}

/* Tabless Layout */

body {margin: 0px;
}

#container {
	background:#31a3c0 url(../images/mainbg.jpg) top repeat-x;
}

#wrapper,
#header,
#footer {
	width: 955px;
	margin: auto;
}

#wrapper {

}

#header {
	height: 202px;
	background: url(../images/headbg.jpg) no-repeat;
	width: 955px;
}

#header-content {margin-left: 150px;
}

#main {
	margin: 0px;
	background: #ffffff;
	width: 955px;
}

#main-left {
	margin-top: 0px;
	width: 214px;
	float: left;
	background-color: #d4d5d7;
}

#main-center {
	float: left;
	width: 499px;
	margin-top: 0px;
	margin-left: 10px;
	background: #fff;
	overflow: hidden;
}

#main-content {
	width: 494px;
}

#main-copy {
	padding: 0px 10px;
	min-height: 400px;
	max-width:474px;
}

#main-right {
	float: left;
	width: 229px;
	margin-top: 0px;
	margin-left: 3px;
	background: url(../images/latest_news_bg.gif) top repeat-y;
}

#rightnewsletter {
	width: 229px;
}#footer {min-height: 150px;background:url(../images/footer.jpg) no-repeat;color: #256D91;
}

#footer-text {
	padding-top: 140px;
	color:#ffffff;
	width: 955px;
	text-align:center;
	font-size: 11px;
}

#footer-right {padding: 20px 10px;font-weight: bold;width: 200px;float: right;text-align: right;margin-right: 5px;
}

#footer-content {margin-left:20px;padding: 1px;
}

#home-link {

width: 200px;
}

.clear {clear: both;
}

.header-content-box {width: 275px;float: left;margin-top: 35px;
}


h1 {
font-family:arial, helvetica, sans-serif;
font-weight:normal;
color:#035492;
font-size:18px;
text-transform:lowercase;

}


h2 {
font-size: 16px;
font-weight: bold;
color: #7AC0E7;
line-height: 30px;
}


div.menu62 a, div.menu62 a:visited, div.menu62 a:link{
color:#F68F1E !important;

display:block !important;

font-family:Arial,Helvetica,sans-serif !important;

font-size:12px !important;

font-weight:normal !important;

margin-bottom:0px !important;

text-align:left !important;

text-decoration:none !important;

white-space:nowrap;

width:118px;

}

.wthd {
font-family:Arial, Helvetica, Sans Serif, Verdana;
line-height:100%;
font-weight:bold;
font-size:20px;
color:#ffffff;
margin:0;
padding:0;
}


.bluehd {
font-family:Arial, Helvetica, Sans Serif, Verdana;
line-height:100%;
font-weight:bold;
font-size:20px;
color:#0070ad;
margin:0;
padding:0;
}

.blue_lt_hd {
font-family:Arial, Helvetica, Sans Serif, Verdana;
line-height:100%;
font-weight:bold;
font-size:20px;
color:#7fa6d0;
margin:0;
padding:0;
}

a.orangelink:link,a.orangelink:visited {
color:#f68f1e;
font-style:italic;
text-decoration:none;
}

a.orangelink:hover {
text-decoration:none;
color:#fff;
}

#rightsideads_padding {
padding-left:5px;
padding-top:5px;
}

#menucontainer {
	width: 955px;
	height:25px;
	margin: auto;
	background: url(../images/menu_bg.jpg) no-repeat;
}
#menu {
	width: 400px;
	height: 24px;
	padding-left: 300px;
}

.darkbluesubhd{
	color:#316093;
	font-weight:bold;
}

.darkbluesubhditalic{
	color:#316093;
	font-weight:bold;
	font-style:italic;
}

.blacksubhd{
	color:#000000;
	font-weight:bold;
	padding-bottom:6px;
	padding-top:13px;
	font-size: 15px;
}

.bluesubhd{
	color:#3192b2;
	font-weight:bold;
	padding-bottom:6px;
	padding-top:13px;
	font-size: 15px;
}

ul.content_bullets{padding-left:15px;padding-top:0px;}
.content_bullets ul li, li.content_bullets{padding-left:5px;padding-top:0px;padding-bottom:6px;background-repeat:no-repeat;list-style:square;}

.cell_centred{
text-align:center;
}

body#thewinningprocess {
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: #333333;
	background: #31a3c0 url(../images/inmed_topbg.jpg) top repeat-x;
}


#topleft {
	width: 955px;
	height: 202px;
}

#topright {
	width: 671px;
	height: 208px;
	float:left;
}


#footercontainer {
	height: 153px;
	margin: auto;
}

#footerinner {
	margin: Auto;
	width: 955px;
	height: 137px;
	padding-top: 0px;
	background:url(../images/winningprocess_footer.gif) no-repeat;
}

#footerspacer {
	margin: Auto;
	width: 955px;
	height: 30px;
	background-color: #ffffff;
}


#stripe {
	width: 955px;
	height: 1px;
	background: #333333;
	margin: auto;
}

div.menu33 a, div.menu33 a:visited, div.menu33 a:link {
border-bottom: 1px solid #ffffff;

}

div.menu335 a, div.menu335 a:visited, div.menu335 a:link {
border-bottom: 1px solid #ffffff;

}

#rightnewsletter_inner{
text-align:center;
}

/*rounded modules dark-style (only for right position*/

div.modulelight h3 {
	font-weight: normal;
	margin:0;
	font-size: 14px;
	line-height: 22px!important;
	font-weight: normal;
	letter-spacing: -.5px;
	padding-left:7px;
}

div.modulelight {
margin:0px 0px 5px 0px;
background: transparent url(light_box_bl.gif) no-repeat bottom left;  border: 0px solid #fff;
}

div.modulelight div {
  background: transparent url(light_box_br.gif) no-repeat bottom right;
}
div.modulelight div div {
  background: transparent url(light_box_tl.gif) no-repeat top left;
}
div.modulelight div div div {
	background: transparent url(light_box_tr.gif) no-repeat top right;
	padding: 10px 15px 10px 15px;
	width: auto !important;
	width: 100%;
}
div.modulelight div div div div {
	background: none;
	padding: 0;
}
div.modulelight li.mostreaddark {list-style:none; padding-bottom:3px;}
div.modulelight li.latestnewsdark {list-style:none; padding-bottom:3px;}
div.modulelight ul.latestnewsdark {list-style:none; margin:0; padding:0px 0px 0px 5px;}
div.modulelight ul.mostreaddark {list-style:none; margin:0; padding:0px 0px 0px 5px;}
/*end rounded modules*/



ul.menu li {
list-style: none;
display: block;
font-weight: 700;
padding-top: 5px;
padding-left: 14px;
font-size: 11px;
width: 200px;
border-bottom: 1px solid white;
}


ul.menu a:link, ul.menu a:visited {
color:#247f9c;
}


ul.menu .current.active, ul.menu li:hover {
color:#fff;
background-color:#31a2c0;
}


ul.menu li a:hover, li.current.active a {
color: white;
}

ul.menu {
margin-left: 0;
padding-left: 0;
}